body,html{margin:0;padding:0;color:#333;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:1.8em;text-align:center;background:#dfdfdf;}

#container{width:100%;margin:0;text-align:left;margin:0;display:block;min-height:100%;top:0;left:0;z-index:0;background:#cacaca url(../images/top.gif) 0 0 repeat-x;}
#topArea{width:910px;height:47px;overflow:hidden;margin:0 auto;padding:0 25px;background:url(../images/menuTop.gif) 237px 26px no-repeat;}
#darkArea{width:100%;/*overflow:hidden;*/background:#333 url(../images/darkBg.jpg) bottom left no-repeat;text-align:center;padding-bottom:20px;border-bottom:1px solid #dfdfdf;}
#darkStrip{width:100%;height:125px;/*overflow:hidden;*/background:#333;text-align:center;border-bottom:15px solid #858585;}
#darkContent{width:910px;/*overflow:hidden;*/display:inline-block;margin:0 auto;padding:0 25px;}
#darkContent h1,#darkContent p{color:#fff;}
#darkContent h1{font-size:24px;margin:10px 0 20px 0;line-height:1.3em;}
#darkContent p{line-height:1.8em;}
#logo{float:left;width:154px;/*margin:7px 0 0 -11px;*/margin:-21px 0 28px -11px;}
#contentBg{/*overflow:hidden;*/display:table;padding:0;width:100%;background:#dfdfdf url(../images/lightBg.jpg) bottom left no-repeat;border-bottom:3px solid #333;}
#bodyArea{width:910px;overflow:hidden;margin:0 auto;padding:15px 25px 55px 25px;background:url(../images/gradient.png) 0 0 repeat-y;}
#btmBar{background:#8b8b8b;height:2px;font-size:0;line-height:0;border-top:8px solid #bfbfbf;border-bottom:4px solid #999;}

/* Login */
#loginArea{width:654px;margin:60px 0 0 212px; text-align:left;}
#loginArea h1{margin:10px 0 20px 10px;}
#loginTop{width:670px;text-align:left;margin:10px 0 0 10px;float:left;}
#loginUsername{float:left;width:207px;margin:0 0 0 0;}
#loginPassword{float:left;width:207px;margin:0 0 0 13px;}
#loginTop label{width:100px;text-align:right;height:20px;line-height:20px;margin:0 0 6px 3px;width:90px;color:#fff;font-size:16px;text-align:left;}
#loginTop input{height:36px;line-height:36px;font-size:24px;width:207px;margin:0 0 10px 0;}
#loginTop input#submitBtn{background:transparent!important;border:none;padding:0;float:left;width:213px;height:42px;float:left;margin:27px 0 0 13px;}
#loginTop br{clear:both;height:0;font-size:0;}
#loginBtm{text-align:left;margin:10px 0 15px 10px;float:left;color:#fff;}
#loginBtm h3{margin:0 0 5px 0;color:#9ba0b0;}
#loginBtm p{line-height:normal;font-size:14px;color:#fff;}
#loginBtm a:link{color:#ccc;}
#loginBtm a:visited{color:#ccc;}
#loginBtm a:hover{color:#aaa;}
#loginBtm a:active{}
#error table{margin-bottom:20px;}
#error table td{vertical-align:middle;color:#fff;}

/* Forms */
form{margin:0;padding:0;}
input.radio{background:transparent;}
input.checkbox{background:transparent;}
input,textarea,select,button{margin:1px;padding:3px;font-size:11px;color:#54523d!important;border:1px solid #ccc;background:#fafafa!important;line-height:normal;}
input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
.formArea{overflow:hidden;width:100%;padding:15px 0 0 0;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 2px 10px 2px;}
.formArea input{height:15px;line-height:15px;}
.formArea label{width:180px;text-align:right;height:21px;line-height:21px;}
.formArea br{clear:both;height:0;font-size:0;}
#capimg{float:left;margin:10px 0 0 196px;border:1px solid #ccc;}
#formSubmit{float:left;margin:10px 0 0 13px;width:300px;text-align:left;}
#formSubmit p{font-size:11px;margin:9px 0 10px 0;}
#formSubmit input{margin:0 4px 0 0;}
#formSubmit input.btn{height:23px;line-height:23px;}

.wysiwygDiv{position:relative;top:0;left:50%;z-index:100;overflow:visible;}
.wysiwygDiv button{position:absolute;width:120px;margin-left:-75px;left:0;top:0;filter:alpha(Opacity=70);opacity:.7;-moz-opacity:.70;}

/* Portal top */
#detailsArea{float:right;width:620px;text-align:left;margin:10px 125px 0 0;}
#detailsArea h1,#detailsArea h2,#detailsArea p{padding:0;margin:0;line-height:normal;color:#fff;}
#detailsArea h1{font-size:26px;}
#date{float:right;font-size:16px;}

/* Association news */
#assocNewsArea{width:100%;height:90px;overflow:hidden;font-size:0;line-height:0;background:#ececec;border-bottom:3px solid #333;text-align:center;padding:5px 0 9px 0;}
#assocNewsText{width:910px;overflow:hidden;margin:0 auto;text-align:left;}
#assocNewsText h2{margin:-4px 0 0 0;padding:0;color:#666;color:#333;font-size:16px;font-weight:bold;font-style:italic;}
#assocNewsText h3{margin:0;padding:0;color:#666;color:#333;font-size:16px;font-weight:bold;}
#assocNewsText p{margin:-1px 0 0 0;padding:0;font-size:13px;line-height:1.4em;}
#assocNewsText *{margin:0;padding:0;}
#assocNewsText .wysiwygDiv button{position:absolute;width:120px;margin-left:-75px;margin-top:-22px;left:0;top:0;filter:alpha(Opacity=70);opacity:.7;-moz-opacity:.70;display:none;}
#newsfrom{overflow:hidden;float:right;width:100px;margin:3px 0 0 20px;text-align:center;}
#newsfrom img{width:102px;height:60px;margin-top:2px;}

/* Portal data */
#portalBoxes{margin:18px 0 0 -15px;width:940px;background:url(/images/divideBoxes.gif) 0 0 repeat-y;overflow:hidden;}
#rightData,#midData,#leftData{float:left;width:283px;padding:0 15px;overflow:hidden;text-align:left;}
#leftData{margin:4px 0 0 0;}
#midData{margin:4px 0 10px 0;}
#rightData{margin:4px 0 10px 0;}
#newsBoxes{margin:30px 0 0 0;background:url(/images/divideNews.gif) 610px 0 repeat-y;overflow:hidden;}
#clubNews{float:left;width:595px;padding:15px 15px 15px 0;overflow:hidden;text-align:left;margin:10px 1px 0 0;}
#newsBoxes h1, #newsBoxes h2, #newsBoxes h3, #newsBoxes h4, #newsBoxes h5, #newsBoxes h6{font-size:17px;font-weight:bold;color:#333;}
#miclubNews{float:left;width:274px;padding:15px 0 15px 15px;overflow:hidden;text-align:left;margin:10px 0 0 0;}
#miclubNews .wysiwygDiv button{display:none;}
#onegolfNews{float:left;width:274px;padding:15px 0 30px 15px;overflow:hidden;text-align:left;margin:10px 0 0 0;}
#onegolfNews .wysiwygDiv button{display:none;}
.fb_iframe_widget{background:#fff;margin:5px 0 5px -2px;height:395px;}
.mls{margin:5px 0 0 0!important;}
#portalBoxes h1, #newsBoxes h1.sectionTitle{color:#333;font-size:19px;font-weight:bold;padding:0;margin:0 0 10px 0;line-height:normal;}
#leftData table tr:first-child td{text-align:left!important;}

/* Footer */
#footerArea{width:910px;overflow:hidden;margin:0 auto;}
#footerArea p{font-size:13px;margin:28px 0 21px 0;line-height:47px;}
#footerArea h1{color:#000;font-size:19px;padding:0;text-align:left;font-weight:normal;margin:25px 0 0 0;}
#footerArea ul{margin:5px 0 -10px 0;padding:0;display:inline-block;}
#footerArea li{float:left;margin:0 5px 0 0;list-style-type:none;}
#footerArea li a{background:#fff;border:1px solid #aaa;font-size:13px;padding:3px 9px;text-decoration:none;}
#footerArea li a:hover{background:#f8f8f8 url(/icons/miclubGui/tab_background.jpg) 0 0 repeat-x;}
#footerLeft{width:50%;float:left;text-align:left;}
#footerRight{width:50%;float:right;text-align:right;}
#footerRight img{display:inline;margin:1px 0 0 0;}
#propertiesLink{filter:alpha(Opacity=0);opacity:0;-moz-opacity:0;position:absolute;bottom:0;left:0;}
#translationsLink{filter:alpha(Opacity=0);opacity:0;-moz-opacity:0;position:absolute;bottom:0;left:150px;}
/*P4P*/
#topArea, #darkStrip, #darkContent, #p7PMnav, #contentBg {box-sizing: initial;}
a.fee-applied p {color: #fff;font-size: 11px;
    line-height: normal;
    margin: 2px 0;
}
#make-booking-cont, #waitListContatiner {background: #fff; padding: 16px;}
a.successBtn {color: #fff;}
.eventHeader {font-size: 1.7em!important;}
.playerCont  {padding:0!important;}

#letterContainer{text-align: left;}
#letterContainer ul{list-style: none;}